/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "In attesa... ";
"Launch Fax journal" = "Avvia Giornale fax";
"Sending...  " = "Invio in corso...  ";
"Exiting... " = "Uscita in corso... ";
